Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1346 - Closing the Panel Global Properties causes the Enlightenment WM to shut down
Summary: Closing the Panel Global Properties causes the Enlightenment WM to shut down
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: enlightenment
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-02-26 06:27 UTC by Mike McHenry
Modified: 2017-04-17 13:15 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-03-14 03:09:59 UTC


Attachments (Terms of Use)

Description Mike McHenry 1999-02-26 06:27:17 UTC
This is an odd problem and I will attempt to detail it as
well as possible. When running gnome with the Enlightenment
WM I pull up the Gnome "Start Menu", then select Panel,
then select Global Properties. After the Global Panel
configuration window comes up I close it by clicking the X
button in the upper-right hand corner.

After doing this I am prompted with a pop-up window saying
"I've detected a panel already running. Start another panel
as well?" If I click No Enlightenment is shut down leaving
Gnome in an unusable state for the average user. If I click
Yes I am returned to Enlightenment but after stopping and
restarting X I am again stuck in Gnome with no Window
Manager.

To get things back in a working state after this I just
removed the .gnome directory in my home directory and
restarted X. This reset any WM variables from my last
session and effectively fixed the problem.

Comment 1 Mike McHenry 1999-03-06 03:55:59 UTC
This bug is gone as of 5.8.2, I consider this report resolved.

Comment 2 openshift-github-bot 2017-04-17 13:15:26 UTC
Commit pushed to master at https://github.com/openshift/origin-web-console

https://github.com/openshift/origin-web-console/commit/115c0752655a3ba8bd30e391f01452bf64b0dccd
Merge pull request #1421 from sg00dwin/overview-empty-state-issue1346

Merged by openshift-bot


Note You need to log in before you can comment on or make changes to this bug.